.table{
  thead{
    tr:first-child{
      th{
        color: @mainThemeColor;
      }
    }
  }
}

.table-builder-pagination{
  ul{
    li{
      &.active{
        a{
          background-color: @mainThemeColor;
          border-color: inherit;
        }
      }
    }
  }
}